<?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/

if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
//$curjtpath = BLOCKPATH.'jteffect/'.get_dirname(pathinfo(__FILE__));
//echo $curjtpath;
$css = 'header/pc/float03_resp/headerpc_float03_02menu.css';
getcssjs($css);
$js = 'header/pc/float03_resp/headerpc_float03_02menu.js';
getcssjs($js);
?>
 <div id="headerpc_float03" class="headerself headerwrap headerwrapfloat stickytop">
 <header id="header" class="header ">

			<?php
			 if($logoimg<>'') {
 		 echo '<div class="logo"><a href="'.BASEURLPATH.'">';
		 echo '<img src="'.LOGOIMG.'" alt="'.$websitename.'" />';
		 echo '</a></div>';}



 	echo '<div class="headersearchrg '.$jssearchpop1.'"> </div>';
 block($jssearchpop2);

 block('prog_lang');

?>



			<nav class="menutopjs">
						<span> </span>
						<span> </span>
						<span> </span>
			</nav>


	  </header>
</div>
		<!-- Menu -->
		<nav id="menu" class="watermenu">
			<div class="inner links">
				<h2>菜单</h2>

			  <?php
                 require BLOCKROOT.'tpl/menudm.php';
             ?>


				<a href="#" class="close">Close</a>
			</div>
		</nav>
